@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/

@media screen and ( min-width: 751px ) {
  .sp_only { display: none !important }
}

@media screen and ( max-width: 750px ) {
  .pc_only { display: none !important }
}

.school_header {background: #fff;}

/************************************
** その他
************************************/
.mobile-footer-menu-buttons {z-index: 99999 !important;}
